Status: Closed Priority: Should have
Author: Chris topher Category:
Created: 2012-10-26 Assigned To: Chris topher
Updated: 2013-03-03 Due date:
Subject: Add a note that the sysext simulatestatic has been removed
Description

Since TYPO3 4.3 you had to install the system extension "simulatestatic" to get the according functionality working.

Since TYPO3 6.0 the sysext simulatestatic no longer is part of the Core. Instead it needs to be installed from TER.

Add this as a note to the according options in TSref, first of all to "simulateStaticDocuments".

See #25099 (removal) and #36025, #39889 (following work).

Related issues:
follows Core - Task # 25099: simulate static methods of tslib_fe are deprecat... Resolved 2011-02-19

Associated revisions
Revision 38f8c557 - 2012-10-26 13:21 - Chris topher

[TASK] Add a note that the sysext simulatestatic has been removed

Since TYPO3 4.3 you had to install the system extension "simulatestatic" 
to get the according functionality working. Since TYPO3 6.0 the sysext
simulatestatic no longer is part of the Core. Instead it needs to be
installed from TER.

Change-Id: Ib36edf142b397e3e36ee08d04dc58698ca24e1b1
Resolves: #42420

History
#1 - 2012-10-26 13:15 - Chris topher
- Assigned To set to Chris topher

#2 - 2012-10-26 13:18 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15949

#3 - 2012-10-26 13:35 - Chris topher
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:38f8c557d735f09b9d30f8685ebaa8b80b703d84.

2015-08-04 1/2

http://review.typo3.org/15949


#4 - 2013-03-03 20:51 - Chris topher
- Status changed from Resolved to Closed
